.faq {
	padding-top: 50px;
	padding-bottom: 50px;
}
.faq .menu .nav {
	padding-bottom: 50px;
	border-bottom: none;
}
.faq .menu .nav > li {
	display: inline-block;
	float: none;
}
.faq .menu .nav > li > a {
	margin: 0px !important;
	padding: 10px 40px !important;
	border: none !important;
	border-radius: 0px !important;
	color: rgba(0, 0, 0, 0.87) !important;
	background-color: transparent !important;
	font-size: 16px !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
}
.faq .menu .nav > li.active > a {
	color: #ed1c24 !important;
	border-bottom: 2px solid #ed1c24 !important;
}
.faq .menu .nav > li:hover > a {
	background-color: transparent !important;
}
.faq .panel-heading {
	padding: 5px 15px;
}
.faq .panel-title a h5 {
	color: rgba(0, 0, 0, 0.87);
}
.faq .panel-title a h5:after {
	float: right;
	font-family: FontAwesome;
	content: "\f106";
	color: #ed1c24;
}
.faq .panel-title a.collapsed h5:after {
	float: right;
	content: "\f107";
	color: #ed1c24;
}
.faq .panel-body {
	padding: 0px 15px;
}
.faq .panel-body body1 {
	color: rgba(0, 0, 0, 0.60);
}
